body {
    background-color: #D7C097;
    color: #537D5D;
    padding: 15px;
}

h1 {
    text-align: center;
    margin-bottom: 35px;
}

a {
    color: #537D5D;
    font-weight: bold;
}

img {
    width: 250px;
    height: auto;
    border-radius: 15px;
}

.centered {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}